langcode: en
status: true
dependencies:
  theme:
    - bootstrap5
id: bootstrap5_page_title
theme: bootstrap5
region: content
weight: -6
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
